# Acajou
A minimalist woodstyle theme for WordPress.

[![acajou_top.png](https://s6.postimg.org/pfvhdmpr5/acajou_top.png)](https://postimg.org/image/zd6i6oxct/)
## Description

Acajou is a clean, simple, and fully responsive WordPress theme that feels like wood and looks awesome on any device. Its name, pronounced ***/a.kaˈʒu/*** in French, refers to a tree from tropical forests. 

It adjusts automatically to any screen size including tablets and smartphones as well as Retina displays. Theme is built using [Zurb Foundation](https://github.com/zurb/foundation-sites), a  framework for HTML5 / CSS3 which is SEO friendly. This WordPress theme was built with blogs and creative portfolios in mind but be creative and unleash its full potential in eCommerce, business and other projects. Acajou is available in English, French, and Spanish for now.

## Installation

#### Manual

1. Download theme by using "Download zip" button on the right side and unzip it.
2. Upload the **acajou** folder to the **/wp-content/themes/** directory
3. Activate the Theme through the Apperance - Themes menu in WordPress
4. See **Appearance -> Customize**  to change theme specific options.
 
#### WordPress Admin Panel

1. Download theme by using "Download zip" button on the right side
2. Go to **Appearance > Themes**
3. Click on **Add New**
4. Click on **Upload Theme**
5. Choose the **acajou.zip** file
6. Click on **Install Now**


## Adapting existing content
If you already have menus and widgets on the website, you need to do this after finishing the theme activation process:

1. Go to **Appearance > Menus** and update theme locations
2. Go to **Appearance > Widgets** and add old widgets to new sidebars

If you already have uploaded images on the website, you should regenerate thumbnails. To do that you can install [Regenerate Thumbnails](http://wordpress.org/plugins/regenerate-thumbnails/) plugin.

If you didn't use featured images you can install the [Easy Add Thumbnail](http://wordpress.org/plugins/easy-add-thumbnail/) plugin to dinamically set featured images for old published posts.


## Customization

This theme has loads of customization options available. To open WordPress Customizer go to **Appearance > Customize**. There you will find the following sections:
#### Header
Change the header image. It might support a random image list.
#### Social links
Set the link for Facebook, Twitter, youtube and other social networks.

#### Colors
 Acajou comes with six flavors: chocolate, blue, green, red, purple, and yellow. You might switch between these colors in using the Customizer.
[![acajou_theme_showcase.jpg](https://s6.postimg.org/p9hsajgm9/acajou_theme_showcase.jpg)](https://postimg.org/image/5rn4uljod/).


## File structure
In this theme we are using a default [WordPress template hierarchy](http://codex.wordpress.org/Template_Hierarchy).

**/css/** - Style(CSS) files.

**/scss/** - [SASS](http://sass-lang.com) files for those that are comfortable with CSS preprocessors.

**/inc/** - Includes custom logics that are non-standard to WordPress.

**/js/** - Theme javascript files.


## License

This theme is based on Underscore WordPress theme by Theme Horse.

The theme is released for free under the terms of the GNU General Public License version 2
and some parts under their respective licenses.
In general words, feel free and encouraged to use, modify and redistribute this theme however you like.
You may remove any copyright references (unless required by third party components) and crediting is not necessary.
The theme is offered free of charge. If someone asked money for it, someone just tricked you.

Unless otherwise specified, all the theme files, scripts and images are licensed under [GNU General Public License version 2](http://github.com/samuelguebo/acajou/LICENSE).

**The exceptions to this license are as follows:**

- [Zurb Foundation](https://github.com/zurb/foundation-sites),for layout structure, under MIT License.
- [Arvo](https://github.com/FortAwesome/Font-Awesome), [FontAwesome](https://github.com/FortAwesome/Font-Awesome), under the SIL Open Font License.

- [Commons images](https:commons.wikimedia.org), under Creative Commons By SA 4.0 License
- [ScrollReveal](https://github.com/jlmakes/scrollreveal), under MIT License.
- [Typed.js](https://github.com/mattboldt/typed.js/), under MIT License.
- [Roboto](https://github.com/google/roboto), under Apache License 2.0 License.


# Change log
All notable changes to this theme are documented in [CHANGELOG.md](https://github.com/samuelguebo/acajou/blob/master/CHANGELOG.md) file.

# Contributors
 * Samuel Gu&eacute;bo ([@samuelguebo](http://twitter.com/samuelguebo))